Bug 1412939 - sipcalc package missing from el7
Summary: sipcalc package missing from el7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sipcalc
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michael Hampton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 07:45 UTC by Florian Hubold
Modified: 2020-07-30 18:19 UTC (History)
5 users (show)

Fixed In Version: sipcalc-1.1.6-17.el8 sipcalc-1.1.6-17.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-30 18:13:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Florian Hubold 2017-01-13 07:45:26 UTC
Description of problem:

The "sipcalc" package is missing from el7. Seems this is the same situation as reported via Bug 1007116 where it was initially missing for el6.

After a short search, I haven't found any particular reason why it is missing from el7, so it would be greatly appreciated if it could be rebuilt for el7, thanks in advance.

Comment 1 Janek 2017-12-11 13:16:17 UTC
I support this wish. Is there a reason why this package was not added?

Comment 2 Fedora Admin user for bugzilla script actions 2020-07-10 15:12:43 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2020-07-14 13:35:00 UTC
FEDORA-EPEL-2020-6a014228a6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a014228a6

Comment 5 Fedora Update System 2020-07-14 13:48:49 UTC
FEDORA-EPEL-2020-d5e4fcbe28 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d5e4fcbe28

Comment 6 Fedora Update System 2020-07-15 01:28:02 UTC
FEDORA-EPEL-2020-d5e4fcbe28 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d5e4fcbe28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-07-15 01:37:42 UTC
FEDORA-EPEL-2020-6a014228a6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6a014228a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-07-30 18:13:02 UTC
FEDORA-EPEL-2020-d5e4fcbe28 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-07-30 18:19:19 UTC
FEDORA-EPEL-2020-6a014228a6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.